<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="prototype.auto.throttle_position.ThrottlePositionSensor"/>
<fullyQualifiedTypeName name="prototype.auto.exhaust_gas_recirculation.ExhaustGasRecirculationActuatorData"/>
<fullyQualifiedTypeName name="prototype.auto.fuel_injection.FuelInjectionActuatorData"/>
<fullyQualifiedTypeName name="prototype.auto.mass_air_flow.MassAirFlowSensorData"/>
</qualifiedTypeNameHistroy>
